AHA(4)

NAME
aha - Adaptec 154x SCSI adapter driver

SYNOPSIS
aha0 at isa? port 0x330 irq ? drq ?
scsibus* at aha?

DESCRIPTION
The aha driver provides support for the following SCSI adapters:

Adaptec AHA-154xA
Adaptec AHA-154xB
Adaptec AHA-154xC
Adaptec AHA-154xCF
Buslogic BT-54x

SEE ALSO
intro(4), sd(4), st(4), cd(4), ch(4)